llvm@3.7

Next-gen compiler infrastructure

Current versions:
3.7.1HEAD

Homepage:http://llvm.org/

Dependencies

llvm@3.7 requires the following formulae to be installed:

Formula history

FX Coudertllvm@3.7: fix installation of .inc files
Trevor L. McDonellllvm@3.7: build all targets
Mike McQuaidllvm@3.7: import from homebrew/versions.